Subject: Re: [lojban] Random lojban questions/annoyances.

From: "Jorge Llambias" <[email-masked]>
Date: Mon, 19 Mar 2001 00:56:15

la camgusmis cusku di'e

> > >2a: to be aware of the truth or factuality of: be convinced or
> > >certain of
>
>What does that ':' mean to you, then?

Something much like the "/" used in the gi'uste definitions.

> > We know that they are not equivalent because "John is absloutely
> > convinced that Robin lives in Australia" works where "John knows that
> > Robin lives in Australia" doesn't.
>
>Once again, it works just fine for me.

Can't argue with that.

>It would be likely to provoke
>the response "But Robin _doesn't_ live in Australia", but that just
>makes the knowledge inaccurate; it's no less knowledge for being wrong.

Both statements would provoke that response? Would you really
say "John knows that I live in Australia" as comfortably as
"John is convinced that I live in Australia"? I find it hard
to believe, but what else can I say?

>Except that that _IS_ the English usage, at least the English I speak.
>Out of curiosity, which English do you speak (British, American, ESL,
>etc)?

ESL, I lived for four years in Australia (I went to high school
there) and later four years in the US.

>I'm a native NA English speaker.

I don't think this is really a regional matter. Spanish "saber"
works pretty much the same way in this regard.

>The had no problem with the sentence "I know Dave lives in
>Australia", even if that is in fact not true, and agreed that the
>_truth_ of the statement has nothing to do with the _validity_ (semantic
>or syntactic) of the statement.

Are you saying it is a true but invalid statement?
That doesn't make sense to me.

co'o mi'e xorxes

_________________________________________________________________________
Get Your Private, Free E-mail from MSN Hotmail at http://www.hotmail.com.